@charset "UTF-8";
main {
  margin-bottom: 0;
}

.content .inner {
  width: auto;
}

/* introduction_area
----------------------------------------*/
.introduction_area {
  height: 480px;
  background: url(../img/index/bg-main_visual.jpg) no-repeat center center;
  -webkit-background-size: cover;
  background-size: cover;
  display: table;
  width: 100%;
  position: relative;
}

.introduction_area .main_txt {
  display: table-cell;
  vertical-align: middle;
  text-align: right;
}

.introduction_area .main_txt p {
  display: inline-block;
  padding: 5px 15px 10px;
  font-size: 3.2rem;
  position: relative;
  color: #fff;
  background: black;
  background: -moz-linear-gradient(-45deg, black 0%, #333333 65%);
  background: -webkit-linear-gradient(-45deg, black 0%, #333333 65%);
  background: linear-gradient(135deg, black 0%, #333333 65%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#333333',GradientType=1 );
  width: 650px;
  text-align: left;
  line-height: 1.3;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  letter-spacing: 0.01em;
  font-weight: bold;
}

.introduction_area .main_txt .message {
  position: relative;
  z-index: 2;
}

.introduction_area .main_txt .letter01 {
  color: #eebcc8;
}

.introduction_area .main_txt .letter02 {
  color: #ddbbcf;
}

.introduction_area .main_txt .letter03 {
  color: #cdbad5;
}

.introduction_area .main_txt .letter04 {
  color: #bcbadc;
}

.introduction_area .main_txt .letter05 {
  color: #acb9e2;
}

.introduction_area .main_txt .letter06 {
  color: #9bb8e9;
}

.introduction_area .main_txt .signal {
  font-weight: normal;
}

.introduction_area .main_txt .letter07 {
  color: #f9f280;
}

.introduction_area .main_txt .letter08 {
  color: #f0f382;
}

.introduction_area .main_txt .letter09 {
  color: #e7f483;
}

.introduction_area .main_txt .letter10 {
  color: #def585;
}

.introduction_area .main_txt .letter11 {
  color: #d5f786;
}

.introduction_area .main_txt .letter12 {
  color: #ccf888;
}

.introduction_area .main_txt .letter13 {
  color: #c3f989;
}

.introduction_area .wrapper_txt {
  max-width: 1360px;
  position: relative;
  margin: 0 auto;
  z-index: 1;
}

.introduction_area .icon_down {
  width: 20px;
  height: 15px;
  position: absolute;
  left: 50%;
  bottom: 40px;
  margin-left: -10px;
  cursor: pointer;
}

/* news_area
----------------------------------------*/
.news_area {
  padding: 45px 0 80px;
  border-bottom: solid 1px #dddddd;
}

.news_area .inner {
  max-width: 960px;
  margin: 0 auto;
}

.news_area:after {
  content: "";
  display: block;
  clear: both;
}

.news_area .news_heading {
  overflow: hidden;
  margin-bottom: 48px;
}

.news_area .title_news {
  font-family: "RobotoCondensed";
  font-weight: bold;
  font-size: 2.4rem;
  text-align: center;
  color: #333333;
}

/* .category_block
----------------------------------------*/
.category_block {
  margin-bottom: 30px;
}

.category_block .category_list {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
}

.category_block .category_list_item {
  font-family: "YakuHanJP", "NotoSansCJKjp", "NotoSansCJKsc", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: bold;
  font-size: 1.6rem;
  text-align: center;
  margin-left: 30px;
  padding-bottom: 3px;
  position: relative;
  overflow: visible;
  border-bottom: 2px solid #eeeeee;
  min-width: 45px;
}

.category_block .category_list_item:first-child {
  margin-left: 0;
}

.category_block .category_list_item:hover,
.category_block .category_list_item.active {
  border-bottom: 2px solid #fabf00;
}

.category_block .category_list_item.active::after {
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  content: "";
  position: absolute;
  width: 12px;
  height: 12px;
  border: 8px solid transparent;
  border-top: 7px solid #fabf00;
  left: 0;
  right: 0;
  bottom: -16px;
  margin-top: 5px;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (min-width: 768px) {
  .category_block .category_list_item:hover::after {
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    content: "";
    position: absolute;
    width: 12px;
    height: 12px;
    border: 8px solid transparent;
    border-top: 7px solid #fabf00;
    left: 0;
    right: 0;
    bottom: -16px;
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
  }
}

.category_block .category_list_item .js_tab_change {
  text-decoration: none;
  color: #999999;
}

.category_block .category_list_item:hover .js_tab_change,
.category_block .category_list_item.active .js_tab_change {
  color: #000000;
}

.news_area .news_link {
  float: right;
}

.news_area .news_link a {
  font-family: "RobotoCondensed";
  font-weight: bold;
  font-size: 1.4rem;
  color: #999;
  text-decoration: none;
}

.news_area .news_link a:hover {
  color: #f2aa00;
}

.news_area .news_link svg {
  display: inline-block;
  width: 8px;
  height: 10px;
}

.news_list {
  overflow: hidden;
  position: relative;
}

.news_list .news_entry:not(:first-child) {
  display: none;
}

.news_list ul > li {
  margin-bottom: 5px;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: baseline;
  align-items: baseline;
}

.news_list .name {
  margin-bottom: 18px;
  width: 75%;
  float: left;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: baseline;
  align-items: baseline;
}

.news_list .name a {
  font-size: 2rem;
  color: #000;
  line-height: 1.65;
  text-decoration: none;
  display: block;
  position: relative;
}

.news_list .name a .icon-pdf:after {
  content: " ";
  background: url(/ja/img/share/ico-pdf.gif) right top no-repeat;
  font-size: 1.2rem;
  width: 1.7em;
  height: 1.7em;
  margin-right: 0.25em;
  display: inline-block;
  vertical-align: middle;
}

.news_list .name a .URL svg {
  width: 10px;
  height: 8px;
  vertical-align: middle;
  color: #b8b8b8;
}

.pub_date {
  font-family: "RobotoCondensed";
  font-weight: bold;
  font-size: 1.3rem;
  color: #aaa;
  overflow: hidden;
  width: 15%;
}

.pub_date .date {
  float: left;
  line-height: 1;
  position: relative;
}

.ir_news_list .pub_date {
  width: 15%;
}

/* question_area
----------------------------------------*/
.question_area {
  height: 600px;
  background: url(../img/index/bg-kawata.png) no-repeat 50% 40%;
  background-size: 1900px auto;
  -webkit-background-size: 1900px auto;
  overflow: hidden;
}

.sub_title {
  font-family: "RobotoCondensed";
  font-weight: bold;
  font-size: 2.4rem;
  color: #333;
  letter-spacing: 0.03em;
  text-align: center;
  margin-bottom: 45px;
  padding-top: 58px;
  position: relative;
  z-index: 1;
  word-spacing: 0.1em;
}

.question_area .descript {
  font-weight: bold;
  font-size: 1.6rem;
  color: #333;
  line-height: 2;
  width: 720px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.schema {
  margin-top: 35px;
}

.schema ul {
  display: table;
  width: 600px;
  height: 245px;
  margin: 0 auto;
  position: relative;
}

.schema ul:after {
  content: "";
  display: block;
  position: absolute;
  background: url(../img/index/bg-technology.png) no-repeat left top;
  width: 1750px;
  height: 1316px;
  -webkit-background-size: 1750px 1316px;
  background-size: 1750px 1316px;
  left: 50%;
  top: 50%;
  margin-left: -875px;
  margin-top: -658px;
  z-index: 0;
}

.schema ul li {
  display: table-cell;
  width: 50%;
  text-align: center;
  vertical-align: middle;
  padding-right: 48px;
}

.schema ul li:nth-child(2n+2) {
  padding-right: 0;
  padding-left: 48px;
}

.schema p {
  font-family: "RobotoCondensed";
  font-size: 2.4rem;
  color: #333;
  letter-spacing: 0.05em;
  text-transform: uppercase;
}

/* solution_area
----------------------------------------*/
.solution_area .descript {
  font-weight: bold;
  font-size: 1.6rem;
  color: #333;
  line-height: 2;
  width: 720px;
  margin: 0 auto;
  letter-spacing: -0.025em;
}

.solution_area .descript .blue_txt {
  background: #375793;
  color: #fff;
}

.solution_area .descript .yellow_txt {
  background: #f2aa00;
  color: #fff;
}

.solution_area .descript .blue_txt a,
.solution_area .descript .yellow_txt a {
  color: inherit;
  text-decoration: none;
}

.sub_content .solution_service_list {
  margin-top: 65px;
}

.sub_content .solution_service_list:after {
  content: "";
  display: block;
  clear: both;
}

.sub_content .solution_service_list > li {
  float: left;
  width: 50%;
  position: relative;
}

.sub_content .solution_service_list > li.zac_service .box_wrapper {
  background: url(../img/index/bg-blue.jpg) no-repeat right top;
  -webkit-background-size: 960px auto;
  background-size: 960px auto;
  display: block;
  height: 320px;
  text-decoration: none;
}

.sub_content .solution_service_list > li.cd_service .box_wrapper {
  background: url(../img/index/bg-yellow.jpg) no-repeat left top;
  -webkit-background-size: 960px auto;
  background-size: 960px auto;
  display: block;
  height: 320px;
  text-decoration: none;
}

.box_service {
  width: 360px;
  height: 180px;
  position: absolute;
  top: -20px;
  -webkit-box-shadow: 0px 0px 20px 10px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: 0px 0px 20px 10px rgba(0, 0, 0, 0.075);
  box-shadow: 0px 0px 20px 10px rgba(0, 0, 0, 0.075);
  padding: 20px 0 0 20px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.zac_service .box_service {
  background: #26499d;
  right: 240px;
}

.cd_service .box_service {
  background: #fabf00;
  left: 240px;
}

.box_service .main_txt {
  font-weight: bold;
  font-size: 2rem;
  color: #fff;
  margin-bottom: 5px;
}

.box_service .main_txt a {
  color: inherit;
  text-decoration: none;
}

.box_service .sub_txt {
  font-weight: bold;
  font-size: 1.2rem;
  line-height: 1.5;
  color: rgba(255, 255, 255, 0.7);
  margin-bottom: 15px;
  letter-spacing: 0.05em;
}

.box_service .sub_txt span {
  padding-left: 10px;
}

.box_service .logo_area li {
  display: inline-block;
  margin-left: 18px;
}

.box_service .logo_area li:first-child {
  margin-left: 0;
}

.box_service .zac_logo,
.box_service .reforma_logo {
  width: 95px;
  height: 60px;
}

.box_service .dx_logo {
  width: 82px;
  height: 45px;
  color: #fff;
  fill: currentColor;
}

#zac_x5F_logo g .cls-1,
#zac_x5F_logo g .cls-2 {
  fill: #ffffff;
}

/* recruit_area
----------------------------------------*/
.recruit_area {
  padding-bottom: 100px;
  width: 960px;
  margin: 0 auto;
  position: relative;
}

.recruit_area .main_txt {
  font-weight: bold;
  font-style: italic;
  font-size: 3.2rem;
  line-height: 1;
  margin-bottom: 10px;
}

.recruit_area .sub_txt {
  font-size: 1.6rem;
  line-height: 1.8;
}

.recruit_area .sub_txt span {
  display: block;
}

.recruit_area .btn_detail {
  margin-top: 20px;
}

.recruit_area .btn_detail a {
  background: -moz-linear-gradient(-45deg, #eeeeee 0%, rgba(238, 238, 238, 0.85) 100%);
  background: -webkit-linear-gradient(-45deg, #eeeeee 0%, rgba(238, 238, 238, 0.85) 100%);
  background: linear-gradient(135deg, #eeeeee 0%, rgba(238, 238, 238, 0.85) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#d9eeeeee',GradientType=1 );
  display: inline-block;
  font-size: 1.3rem;
  width: 360px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  color: #000;
  text-decoration: none;
}

.recruit_area .btn_detail a:hover {
  opacity: 0.7;
}

.recruit_area .btn_detail svg {
  width: 10px;
  height: 8px;
  display: inline-block;
  margin-left: 5px;
  color: #aeaeae;
}

.recruit_list {
  position: absolute;
  overflow: hidden;
  top: 120px;
  right: -125px;
}

.recruit_list > li {
  float: left;
  margin-left: 5px;
}

.recruit_list > li:first-child {
  margin-left: 0;
  position: relative;
  z-index: -2;
}

.recruit_list > li.staff {
  width: 280px;
  height: 175px;
  background: url(../img/index/img-staff.png) no-repeat left top;
  -webkit-background-size: 280px auto;
  background-size: 280px auto;
}

.recruit_list > li.plan {
  width: 280px;
  height: 175px;
  background: url(../img/index/img-plan.png) no-repeat left top;
  -webkit-background-size: 280px auto;
  background-size: 280px auto;
}

.recruit_list > li img {
  display: none;
}

.blue_label svg,
.yellow_label svg,
.red_label svg,
.green_label svg {
  width: 322px;
  height: 52px;
}

.blue_label,
.yellow_label {
  -moz-transform: rotate(315deg);
  -o-transform: rotate(315deg);
  -webkit-transform: rotate(315deg);
  transform: rotate(315deg);
}

.green_label,
.red_label {
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}

.red_label {
  position: absolute;
  bottom: -4px;
  left: 140px;
  z-index: -1;
}

.green_label {
  position: absolute;
  top: 300px;
  left: -410px;
  z-index: -1;
}

.blue_label {
  position: absolute;
  top: 20px;
  left: 732px;
  z-index: -1;
}

.yellow_label {
  position: absolute;
  top: 40px;
  left: -110px;
  z-index: -1;
}

@media screen and (max-width: 1200px) {
  .zac_service .box_service {
    right: initial;
    left: 0;
  }
  .cd_service .box_service {
    left: initial;
    right: 0;
  }
  .recruit_list {
    right: -90px;
  }
}

/* mainvisual */
/*  小見出し
----------------------------------------*/
#main_visual {
  height: 640px;
  position: relative;
}

#game {
  display: block;
  width: 100%;
  overflow: hidden;
}

@media screen and (min-width: 768px) and (max-width: 1140px) {
  #game {
    width: 1140px;
  }
}

/* main_txt
----------------------------------------*/
#main_visual .main_txt {
  text-align: right;
  position: absolute;
  top: 19%;
  margin-bottom: -49px;
  display: none;
}

#main_visual .main_txt p {
  display: inline-block;
  padding: 31px 67px 31px 37px;
  font-size: 3.2rem;
  position: relative;
  color: #fff;
  background: black;
  background: -moz-linear-gradient(-45deg, black 0%, #333333 65%);
  background: -webkit-linear-gradient(-45deg, black 0%, #333333 65%);
  background: linear-gradient(135deg, black 0%, #333333 65%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#333333',GradientType=1 );
  text-align: left;
  line-height: 1.3;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  letter-spacing: 0.01em;
  font-weight: bold;
}

#main_visual .main_txt .message {
  position: relative;
  z-index: 2;
}

#main_visual .main_txt .letter01 {
  color: #eebcc8;
}

#main_visual .main_txt .letter02 {
  color: #ddbbcf;
}

#main_visual .main_txt .letter03 {
  color: #cdbad5;
}

#main_visual .main_txt .letter04 {
  color: #bcbadc;
}

#main_visual .main_txt .letter05 {
  color: #acb9e2;
}

#main_visual .main_txt .letter06 {
  color: #9bb8e9;
}

#main_visual .main_txt .signal {
  font-weight: normal;
}

#main_visual .main_txt .letter07 {
  color: #f9f280;
}

#main_visual .main_txt .letter08 {
  color: #f0f382;
}

#main_visual .main_txt .letter09 {
  color: #e7f483;
}

#main_visual .main_txt .letter10 {
  color: #def585;
}

#main_visual .main_txt .letter11 {
  color: #d5f786;
}

#main_visual .main_txt .letter12 {
  color: #ccf888;
}

#main_visual .main_txt .letter13 {
  color: #c3f989;
}

#main_visual .wrapper_txt {
  position: relative;
  margin: 0 auto;
}

#main_visual .main_txt .slogan_pc {
  font-size: 1.5rem;
  display: inline-block;
  line-height: 2.0;
  margin-top: 27px;
}

#main_visual .main_txt .slogan_sp {
  display: none;
}
